Elasticsearch [ [ [ - Feature #1622

00 Elasticsearch 00
06/30/2021 01:17 PM - kewang

Status: oo0 Start date: 06/30/2021
Priority: aa Due date:

Assignee: kewang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: Server 00: dev

00: POIBank Feature Owner: kewang
Description

Elasticsearch 00000 00000000 ReadonlyREST 00 basic auth 0000000 basic auth 000000000000

History

#1 - 07/01/2021 01:47 AM - kewang

- Assignee set to jason.lu

#2 - 08/16/2022 10:31 AM - kewang

- Assignee changed from jason.lu to kewang
